header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation > ul.menu > li > a,
header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation > ul.menu > li > span {
  text-transform: none;
}

h1 {
  font-size: 2.75em;
}
h2 {
  font-size: 2.75em;
}
h3 {
  font-size: 1.95em;
}
h4 {
  font-size: 1.5em;
}
h5 {
  font-size: 1.2em;
}
h6 {
  font-size: 1.1em;
  font-weight: 800;
}
blockquote p {
  line-height: 1.3;
}
a.text-btn,
button,
input[type="button"] {
  padding: 8px 30px;
}
a.text-btn.grey-btn,
button.grey-btn,
input[type="button"].grey-btn,
a.text-btn.newsletter-btn,
button.newsletter-btn,
input[type="button"].newsletter-btn {
  padding: 5px 25px;
}

.fa-icon {
  padding: 5px 10px;
  font-size: 0.9em;
  font-weight: 600;
}
.fa-icon > .fa-solid {
  padding: 0 5px;
}

/*Table Elements */
table th {
  padding: 1em 1.5em;
}
table td {
  padding: 1em 1.5em;
  min-width: 180px;
}

/* by Creasant */
body {
  background-color: #ffffff;
  font-size: 20px;
}

h1 {
  font-size: 54px;
  font-weight: 900;
  line-height: 1;
  color: #387bbd;
  margin-bottom: 10px;
}

h2 {
  font-size: 30px;
  font-weight: 700;
  line-height: 1.6;
  color: #387bbd;
  margin-bottom: 10px;
}

h3 {
  font-size: 30px;
  font-weight: 800;
  line-height: 1.4;
  color: #387bbd;
  margin-bottom: 10px;
}

h4 {
  font-size: 30px;
  font-weight: 900;
  line-height: 1.4;
  color: #333333;
  margin-bottom: 0;
}

h5 {
  font-size: 22px;
  font-weight: 800;
  line-height: 1.6;
  color: #333333;
  margin-bottom: 0;
}

h6 {
  font-size: 20px;
  font-weight: 900;
  color: #333333;
  margin-bottom: 0;
}

.sub-heading {
  display: inline-block;
  font-size: 42px;
  font-weight: 400;
  line-height: normal;
  color: #dbb05f;
}

.big-heading {
  display: inline-block;
  font-size: 90px;
  font-weight: 800;
  line-height: 1.2;
}

.extra-big-heading {
  display: inline-block;
  font-size: 150px;
  font-weight: 800;
  line-height: 1.2;
  margin-bottom: -1em;
}

.image-heading {
  font-size: 40px;
  font-weight: 800;
  line-height: 1;
}

body a {
  color: inherit;
}

ul:not(.menu):not(.tabs):not(.toolbar-menu):not(.language-switcher-language-url):not(.cke_panel_list) {
  list-style-type: none;
  padding-left: 0;
  margin-left: 0;
}

ul:not(.menu):not(.tabs):not(.toolbar-menu):not(.language-switcher-language-url):not(.cke_panel_list) li {
  margin-bottom: 1.5em;
}

ul:not(.menu):not(.tabs):not(.toolbar-menu):not(.language-switcher-language-url):not(.cke_panel_list) > li:last-child {
  margin-bottom: 0;
}

ul:not(.menu):not(.tabs):not(.toolbar-menu):not(.language-switcher-language-url):not(.cke_panel_list) > li {
  position: relative;
  padding-left: 30px;
}

ul:not(.menu):not(.tabs):not(.toolbar-menu):not(.language-switcher-language-url):not(.cke_panel_list) > li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.5em;
  display: block;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #dbb05f;
  pointer-events: none;
}

.mtpc-1col-section,
.mtpc-2col-section,
.mtpc-3col-section,
.mtpc-4col-section {
  background-size: cover;
  padding: 80px 40px;
}

.top_links .menu li:last-child {
  display: none;
}

.language-switcher-language-url .zh-hans {
  display: none !important;
}

.mtpc_footer {
  margin-top: 0;
}

.space-top-0 {
  padding-top: 0 !important;
}

.space-top-10 {
  padding-top: 10px !important;
}

.space-top-20 {
  padding-top: 20px !important;
}

.space-bottom-0 {
  padding-bottom: 0 !important;
}

.space-bottom-10 {
  padding-bottom: 10px !important;
}

.space-bottom-20 {
  padding-bottom: 20px !important;
}
